{% extends 'base.html' %}
{% load static %}

{% block titulo %}
    Usuarios
{% endblock titulo %}

{% block contenido %}

<h1>Lista de usuarios</h1>
<table class="table">
    <thead>
        <th>Nombre</th>
        <th>Apellido</th>
        <th>Acciones</th>
    </thead>
    <tbody>
        
        {% for usuario in usuarios %}
        <tr>
            <td>{{usuario.first_name}}</td>
            <td>{{usuario.last_name}}</td>
            <td>
                <!-- acciones -->
                <a href="#" class="btn btn-primary">Editar</a>
                <a href="#" class="btn btn-primary">Ver</a>
                <a href="#" class="btn btn-danger">Eliminar</a>

            </td>
        </tr>
        {% endfor %}
    </tbody>
</table> 

{% endblock contenido %}
